Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ultrastardxwp-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ultrastardxwp-git r20.915f975-2

Git Clone URL: https://aur-dev.archlinux.org/ultrastardxwp-git.git (read-only)
Package Base: ultrastardxwp-git
Description: UltraStar Deluxe WorldParty is a free and open source karaoke game. It allows up to six players to sing along with music using microphones in order to score points, depending on the pitch of the voice and the rhythm of singing.
Upstream URL: http://ultrastar-es.org
Licenses: GPL
Conflicts: ultrastardxwp-git
Submitter: fenuks
Maintainer: fenuks
Last Packager: fenuks
Votes: 2
Popularity: 0.687757
First Submitted: 2016-11-12 20:38
Last Updated: 2016-12-06 22:42

Latest Comments

fenuks commented on 2016-12-06 22:48

@roobre
Hello, I've updated the PKGBUILD, added ‘sdl2_net’ and ‘sdl2_gfx’ to dependencies, but as far I'm concerned `lib32-sdl2_mixer` is not required. On my x64 Arch I don't have it installed, and all seem to work just all right. Also namcap doesn't detect it as dependency. Can you give more detail why you think it's a dependency?

roobre commented on 2016-12-06 20:40

Also, `sdl2_net` and `sdl2_gfx` (not multilib) are required too.

roobre commented on 2016-12-06 20:38

Please add `lib32-sdl2_mixer` as a dependency, as it seems to be required in x64 systems.